Межсайтовый скриптинг в Calendar Express

Дата публикации:
03.04.2006
Дата изменения:
06.04.2009
Всего просмотров:
1019
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Calendar Express 2.x
Уязвимые версии: Calendar Express 2.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "allwords" и "oneword" в сценарии "search.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.phplite.com/products/calendarexpress/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA